/* ============================================================
FWX START
============================================================ */
.single-profile-container {
    height: auto;
    min-height: auto;
}
.single-profile {
    display: flex;
    flex-flow: row;
}
.single-profile .wrapper {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin: 0;
}
.single-profile .wrapper ul {
    justify-content: start;
    -webkit-justify-content: start;
    -moz-justify-content: start;
    align-content: start;
    -webkit-align-content: start;
    -moz-align-content: start;
    align-items: start;
    -webkit-align-items: start;
    -moz-align-items: start;
    height: auto;
}
.single-profile-container footer {
    background: #4c4c4c;
    height: auto;
    align-items: start;
    -webkit-align-items: start;
    -moz-align-items: start;
    padding-left: 10%;
    z-index: 99999999999;
    position: relative;
    width: auto;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 14px;
}
.single-profile-container footer a {
    color: #fff;
    text-decoration: none;
}
.single-profile-container footer a:hover {
    color: #b9b9b6;
    text-decoration: underline;
}
.single-profile header {
    width: 23vw;
    height: 100%;
    justify-content: start;
    -webkit-justify-content: start;
    -moz-justify-content: start;
    padding-top: 50px;
    /* padding-left: 50px; */
    position: fixed;
    background-color: #4c4c4c;
    display: block;
}
.single-profile header .wrapper .heading {
    font-size: 36px;
    padding-left: 2vw;
    margin-right: 0;
    width: 100%;
    flex: auto;
    padding-bottom: 20px;
}
.single-profile header .wrapper .heading img {
    width: 6vw;
    margin-left: -0.9vw;
    margin-bottom: -11%;
}
.single-profile header .wrapper .sidebar-anchors {
    display: flex;
    flex-flow: column;
    align-items: start;
    -webkit-align-items: start;
    -moz-align-items: start;
}
.single-profile header .wrapper .sidebar-anchors li {
    height: auto;
    flex: auto;
    margin-right: 0;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #eee;
    width: 100%;
}
.single-profile header .wrapper .sidebar-anchors li:last-of-type {
    border-bottom: 1px solid #eee;
}
.single-profile header .wrapper .sidebar-anchors li a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;   
    font-size: 22px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    padding-left: 2vw;
}
.single-profile header .wrapper .sidebar-anchors li a:hover {
    color: #b9b9b9;
    transition: all .3s;
}
.single-profile main {
    width: 77vw;
    margin-left: 23vw;
}
.single-profile main .content {
    display: flex;
    flex-flow: column;
    border: none;
    box-shadow: none;
    background-color: transparent;
    margin-top: 93px;
    margin-left: 0px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.single-profile main .content .videoholder {
    background-color: #6f6f6f;
    flex: auto;
    margin: 0;
    padding-left: 50px;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-right: 30%;
}
.single-profile main .content .videoholder h2 {
    text-transform: none;
    color: #fff;
    font-size: 36px;
}
.single-profile main .content .videoholder .vidbutton {
    justify-content: flex-start;
    -webkit-justify-content: start;
    -moz-justify-content: start;
    margin-top: 0;
    margin-bottom: 20px;
}
.single-profile main .content .videoholder .vidbutton li {
    border-radius: 0px;
    padding: 8px 30px;
    font-weight: 400;
    margin-right: 15px;
    border: none;
}
.single-profile main .content .videoholder .vidbutton li.active,
.single-profile main .content .videoholder .vidbutton li.active:hover, 
.single-profile main .content .videoholder .vidbutton li:hover {
    background-color: #c1c1c1;
    color: #000;
}
.single-profile main .content .videoholder .vidtitle {
    justify-content: start;
    -webkit-justify-content: start;
    -moz-justify-content: start;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    text-align: left;
    font-size: 20px;
}
.single-profile main .content .videoholder video {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    background: #000;
    max-height: 450px;
}
.single-profile main .content .text h2 {
    text-transform: none;
    font-size: 36px;
}
.single-profile main .content .text {
    padding-left: 50px;
    /* width: 70%; */
    padding-right: 30%;
}
.single-profile main .content .text p {
    font-size: 16px;
}
.single-profile main .content.docs {
    margin-top: 0;
    padding-left: 50px;
}
.single-profile main .content.docs .full {
    -ms-flex: auto;
    flex: auto;
}
.single-profile main .content.docs .full h2 {
    text-transform: none;
    font-size: 36px;
}
.single-profile main .content.docs .documentation {
    display: flex;
    flex-flow: row;
    -ms-flex: auto;
    flex: auto;
}
.single-profile main .content.docs .documentation .document {
    flex: auto;
    flex-flow: column;
    -ms-flex: auto;
}
.single-profile main .content.docs .documentation .document .pdfobject-container {
    height: 398px;
    width: 283px;
    margin-left: 0;
}
.single-profile main .content.docs .documentation .document a.textlink {
    text-align: left;
    padding-left: 0px;
    margin-top: 20px;
}
.single-profile header .mobile-wrapper {
    display: none;
}
@media only screen and (max-width: 1440px) {
    .single-profile header {
        width: 25vw;
        z-index: 999999999;
    }
    .single-profile main {
        width: 75vw;
        margin-left: 25vw;
    }
    .single-profile main .content .videoholder {
        padding-right: 4.5vw;
        padding-left: 4.5vw;
    }
    .single-profile main .content .text {
        padding-right: 4.5vw;
        padding-left: 4.5vw;
    }
    .single-profile main .content.docs {
        padding-right: 4.5vw;
        padding-left: 4.5vw;
    }
    .single-profile main .content.docs .documentation .document:nth-child(1) {
        padding-right: 4.5vw;
        padding-left: 0;
    }
    
}
@media only screen and (max-width:1100px) {
    .single-profile main .content .videoholder .vidbutton li {
        padding: 4px 15px;
    }
    .single-profile-container footer {
        font-size: 12px;
        padding-left: 4.5vw;
        padding-bottom: 3.5%;
        padding-top: 3.5%;
    }
    .single-profile main .content.docs .documentation .document {
        width: 100%;
    }
    .single-profile main .content.docs .documentation {
        flex-flow: column;
    }
    .single-profile main .content .text h2 {
        font-size: 24px;
    }
    .single-profile main .content .videoholder h2 {
        font-size: 24px;
    }
    .single-profile main .content.docs .full h2 {
        font-size: 24px;
    }
    .single-profile main .content {
        margin-top: 76px;
    }
    .single-profile header .wrapper .sidebar-anchors li:last-of-type {
        border-bottom: none;
    }
    .single-profile header .wrapper {
        display: none;
        order: 2;
    }
    .single-profile header .wrapper .heading {
        display: none;
    }
    .single-profile header .wrapper .sidebar-anchors li a{
        padding-left: 4.5vw;
        padding-right: 4.5vw;
        font-size: 18px;
    }
    .single-profile header .mobile-wrapper {
        display: flex;
        padding-right: 50px;
        padding-left: 50px;
        width: 91%;
        order: 1;
    }
    .single-profile {
        flex-flow: column;
    }
    .single-profile header {
        width: 100%;
        height: auto;
        padding-top: 20px;
        display: flex;
        flex-flow: column;
        padding-bottom: 20px;
    }
    .single-profile header.active {
        padding-bottom: 0;
    }
    .single-profile header.active .wrapper ul:first-of-type {
        height: 20px;
    }
    .single-profile main {
        width: 100%;
        margin-left: 0;
    }
    .single-profile header .mobile-wrapper .heading {
        flex: auto;
        -ms-flex: auto;
        font-size: 24px;
        text-align: right;
        margin-right: 0px;
        display: flex;
        justify-content: flex-end;      
    }
    .single-profile header .mobile-wrapper .heading img {
        width: 64px;
        margin-bottom: -10px;
    }
    .single-profile header .mobile-wrapper ul {
        width: 95%;
    }
    .single-profile header .mobile-wrapper .burger-toggle {
        width: 5%;
        display: flex;
        flex-flow: column;
        justify-content: center;
        cursor: pointer;
    }
    .single-profile header .mobile-wrapper .burger-toggle .burger-line {
        width: 22px;
        height: 2px;
        background-color: #fff;
        margin-bottom: 5px;
        display: block;
        transition: all .3s ease;
        -webkit-transition: all .3 ease;
        -moz-transition: all .3s ease;
        opacity: 1;
    }
    .single-profile header .mobile-wrapper .burger-toggle .burger-line:nth-child(3) {
        margin-bottom: 0;
    }
    .single-profile header.active .mobile-wrapper .burger-toggle .burger-line:nth-child(1) {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
    }
    .single-profile header.active .mobile-wrapper .burger-toggle .burger-line:nth-child(2) {
        opacity: 0;
        transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
    }
    .single-profile header.active .mobile-wrapper .burger-toggle .burger-line:nth-child(3) {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        margin-top: -14px;
        transition: all .3s ease;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
    }
    .single-profile header .wrapper .sidebar-anchors li:first-child {
        display: flex;
    }
}

@media only screen and (max-width: 500px) {
    .single-profile main .content .videoholder video {
        max-height: 220px;
    }
}
/* ============================================================
FWX END
============================================================ */

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}
body {
    margin: 0
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden],
template {
    display: none
}
a {
    background-color: transparent
}
a:active,
a:hover {
    outline: 0
}
abbr[title] {
    border-bottom: 1px dotted
}
b,
strong {
    font-weight: 700
}
dfn {
    font-style: italic
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
mark {
    background: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
img {
    display: block;
    border: 0;
    width: 100%;
    height: auto
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}
button {
    overflow: visible
}
button,
select {
    text-transform: none
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled],
html input[disabled] {
    cursor: default
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
input {
    line-height: normal
}
input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}
input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}
legend {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto
}
optgroup {
    font-weight: 700
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
*,
td,
th {
    padding: 0
}
* {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    margin: 0
}
body,
button,
input,
select,
textarea {
    background-color:#FFF;
    color: #404040;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 1.5
}
h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both
}
p {
    font-size: 14px;
    margin-bottom: 1.5em
}
b,
strong {
    font-weight: 500
}
cite,
dfn,
em,
i {
    font-style: italic
}
blockquote {
    margin: 0 1.5em
}
address {
    margin: 0 0 1.5em
}
pre {
    background: #eee;
    font-family: Roboto, sans-serif;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em
}
code,
kbd,
tt,
var {
    font: 15px Monaco, Consolas, Roboto, sans-serif
}
abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}
ins,
mark {
    background: #fff9c0;
    text-decoration: none
}
sub,
sup {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    bottom: 1ex
}
sub {
    top: .5ex
}
small {
    font-size: 75%
}
big {
    font-size: 125%
}
body {
    background-color: #fafafa;
    height: 100vh;
    min-height: 100vh;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}
body main {
    -ms-flex: 1;
    flex: 1
}
body footer,
body header {
    -ms-flex: none;
    flex: none
}
.wrapper {
    width: 98%;
    margin: 0 auto;
    padding: 0
}
@media (min-width: 1024px) {
    .wrapper {
        width: 1000px
    }
}
@media (min-width: 1440px) {
    .wrapper {
        width: 1200px
    }
}
@media (min-width: 2560px) {
    .wrapper {
        width: 1200px
    }
}
.content {
    width: 98%;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    border: 1px;
    box-shadow: 0 0 16px 0 rgba(50, 50, 50, .5);
    box-sizing: border-box;
    border-radius: 10px;
    padding: 10px;
    margin: 10px auto;
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: stretch;
    align-content: stretch
}
@media (min-width: 768px) {
    .content {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
}
.content.docs {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
@media (min-width: 1440px) {
    .content {
        width: 1200px
    }
}
.content .full {
    -ms-flex-order: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    -ms-flex-item-align: auto
}
.content .full,
.content .text {
    order: 0;
    -ms-grid-row-align: auto;
    align-self: auto
}
.content .text {
    -ms-flex-order: 0;
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    -ms-flex-item-align: auto
}
@media (min-width: 768px) {
    .content .text {
        -ms-flex: 0 1 auto;
        flex: 0 1 auto
    }
}
.content .videoholder {
    margin: 30px auto;
    display: block;
    -ms-flex-order: 0;
    order: 0;
    -ms-flex: 0 0 260px;
    flex: 0 0 260px;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto
}
.content .videoholder video {
    width: 260px;
    height: 195px;
    display: block;
    margin: 0 auto
}
@media (min-width: 375px) {
    .content .videoholder {
        -ms-flex: 0 0 320px;
        flex: 0 0 320px;
        margin: 30px auto 10px
    }
    .content .videoholder video {
        width: 280px;
        height: 210px;
        display: block
    }
}
@media (min-width: 768px) {
    .content .videoholder {
        margin: 30px 0 10px 20px;
        -ms-flex: 0 0 320px;
        flex: 0 0 320px
    }
}
.content .documentation {
    -ms-flex-order: 0;
    order: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    -ms-flex-item-align: auto;
    align-self: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: justify;
    align-content: space-between
}
@media (min-width: 768px) {
    .content .documentation {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
}
.content .documentation .document {
    -ms-flex-order: 0;
    order: 0;
    width: 200px;
    display: block;
    margin: 10px auto
}
@media (min-width: 1024px) {
    .content .documentation .document {
        -ms-flex: 0 1 33%;
        flex: 0 1 33%;
        display: -ms-flexbox;
        display: flex
    }
}
.content .documentation .document .pdfobject-container {
    -ms-flex: none!important;
    flex: none!important;
    height: 150px;
    width: 106px;
    display: block;
    clear: both;
    margin: 10px auto;
    float: none;
    overflow: hidden
}
@media (min-width: 1024px) {
    .content .documentation .document .pdfobject-container {
        margin: 10px 20px
    }
}
.content .documentation .document a.textlink {
    display: block;
    width: 100%;
    text-align: center;
    color: #2d2d2d;
    text-decoration: none
}
.content .documentation .document a.textlink:hover {
    text-decoration: underline
}
@media (min-width: 1024px) {
    .content .documentation .document a.textlink {
        text-align: left;
        padding-left: 10px;
        margin-top: 60px
    }
}
.content h2 {
    margin: 0;
    font-size: 22px
}
.content h2,
.content h3 {
    font-weight: 400;
    text-transform: uppercase
}
.content h3 {
    margin: 0 0 20px;
    font-size: 16px
}
@media (min-width: 768px) {
    .candidates {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}
.candidates .card {
    width: 280px;
    background-color: #fff;
    border: 1px;
    box-shadow: 0 0 16px 0 rgba(50, 50, 50, .5);
    box-sizing: border-box;
    border-radius: 10px;
    margin: 0 auto 30px;
    padding: 20px
}
@media (min-width: 768px) {
    .candidates .card {
        width: 40%;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        -ms-flex-item-align: start;
        align-self: flex-start;
        margin: 0 20px 30px
    }
}
@media (min-width: 1024px) {
    .candidates .card {
        margin: 0 0 30px;
        width: 30%;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        -ms-flex-item-align: start;
        align-self: flex-start
    }
}
.candidates .card .details a {
    border: 1px solid #484646;
    text-decoration: none;
    color: #484646;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 10px;
    float: right
}
.candidates .card .details a:hover {
    border: 1px solid #484646;
    background-color: #484646;
    color: #fff
}
.noflex {
    display: block
}
input,
textarea, select {
    box-sizing: border-box;
    border: 1px solid #484646;
    border-radius: 5px;
    padding: 10px 20px;
    width: 100%;
    margin-bottom: 8px
}
table {
    clear: both;
    margin: 20px 5%;
}
h1.management {
    display: block;
    width: 100%;
    float: none
}
tr.headertitle {
    border-bottom: 1px solid #000
}
tr.headertitle td {
    text-align:left;
    color: #404040;
    font-family: Roboto, sans-serif;
    font-weight: 500!important
}
tr.alt {
    background-color: #d3d3d3
}
tr td {
    color: #404040;
    font-family: Roboto, sans-serif;
    font-weight: 300!important;
    font-size: 14px;
    line-height: 38px;
    height: 26px;
    padding: 0 5px
}
p.vidtitle {
    text-align: center;
    padding: 10px 0;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 1.5em
}
ul.vidbutton {
    list-style: none;
    width: 100%;
    margin: 5px auto 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-align: center;
    align-items: center
}
ul.vidbutton li {
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #484646;
    text-transform: uppercase;
    -ms-flex-order: 0;
    order: 0;
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    margin: 0 5px;
    text-align: center
}
ul.vidbutton li a {
    color: inherit;
    text-decoration: none
}
ul.vidbutton li:hover {
    cursor: pointer
}
ul.vidbutton li.active,
ul.vidbutton li.active:hover,
ul.vidbutton li:hover {
    background-color: #484646;
    color: #fff
}
ul.vidbutton li.active:hover {
    cursor: pointer
}
.video2,
.video3 {
    display: none
}
header {
    background-color: #2d2d2d;
    color: #fff;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: center;
    align-items: center
}
header ul {
    list-style: none;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: start;
    -ms-flex-line-pack: stretch;
    -ms-flex-align: center;
    height: 100%
}
header ul,
header ul li {
    margin: 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center
}
header ul li {
    -ms-flex-order: 0;
    order: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: start;
    -ms-flex-line-pack: stretch;
    -ms-flex-align: center
}
header ul li:first-child {
    -ms-flex-order: 0;
    order: 0;
    -ms-flex: 0 1 200px;
    flex: 0 1 200px;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    margin-right: 100px;
    display: none
}
header ul li:first-child svg {
    width: 100px;
    height: auto;
    fill: #fff
}
@media (min-width: 425px) {
    header ul li:first-child svg {
        margin-left: 20px
    }
}
@media (min-width: 425px) {
    header ul li:first-child,
    header ul li:first-child svg {
        display: -ms-flexbox;
        display: flex;
        margin-right: 20px
    }
}
@media (min-width: 1024px) {
    header ul li:first-child {
        -ms-flex: 0 0 200px;
        flex: 0 0 200px;
        margin-right: 100px
    }
}
header ul li.heading {
    -ms-flex-order: 0;
    order: 0;
    display: block;
    width: 100%;
    font-size: 25px;
    font-weight: 400;
    text-align: center
}
@media (min-width: 425px) {
    header ul li.heading {
        text-align: left
    }
}
@media (min-width: 768px) {
    header ul li.heading {
        font-size: 50px
    }
}
@media (min-width: 1024px) {
    header ul li.heading {
        font-size: 50px
    }
}
header ul li a.quicklink {
    text-align: center;
    text-transform: uppercase;
    min-width: 80px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    font-size: 12px;
    border-radius: 10px
}
header ul li a.quicklink:hover {
    background-color: #fff;
    color: #484646
}
header .iaclogo {
    fill: #fff
}
footer {
    background-color: #2d2d2d;
    color: #fff;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: center;
    align-items: center
}
.link {
    background-color: #fff;
    color: #000;
    padding: 0 10px;
    border: 1px solid #000;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    float: right;
    margin: 4px 10px;
    text-align: center
}
.link:hover {
    background-color: #000;
    color: #fff
}

.linkleft {
    background-color: #fff;
    color: #000;
    padding: 0 10px;
    border: 1px solid #000;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
    margin: 4px 10px;
    text-align: center
}
.linkleft:hover {
    background-color: #000;
    color: #fff
}

.linkleftnm {
    background-color: #fff;
    color: #000;
    padding: 0 10px;
    border: 1px solid #000;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
    margin: 4px 10px;
    text-align: center
}
.linkleftnm:hover {
    background-color: #000;
    color: #fff
}


.linkright {
    background-color: #fff;
    color: #000;
    padding: 0 10px;
    border: 1px solid #000;
    border-radius: 5px;
    text-transform: uppercase;
    text-decoration: none;
    float: right;
    margin: 4px 10px;
    text-align: center
}
.linkright:hover {
    background-color: #000;
    color: #fff
}
#cintro {height:200px;}

select { 
    width:300px;}

input, select, textarea, button {outline:none;}
